<!DOCTYPE html>
<html>
<head>
  <meta charset=utf-8 />
  <title>Panier Simple</title>
  <link rel="stylesheet" href="style.css"></link>
</head>
<body>
  <h1>Descriptif Produit</h1>
  <table>
    <tbody id="magasin">
      <tr id="p01" class="produit">
        <td id="nom" >Chaise</td>
        <td id="prix">25</td>
        <td>
          <input class="add_qty" type="number" value="1">
          <button>Ajouter au panier</button>
        </td>
      </tr>
      <tr id="p02" class="produit">
        <td id="nom" >Table</td>
        <td id="prix">150</td>
        <td>
          <input class="add_qty" type="number" value="1">
          <button>Ajouter au panier</button>
        </td>
      </tr>
      <tr id="p03" class="produit">
        <td id="nom" >Meuble TV</td>
        <td id="prix">250</td>
        <td>
          <input class="add_qty" type="number" value="1">
          <button>Ajouter au panier</button>
        </td>
      </tr>
    </tbody>
  </table>
  <hr>
  <h1>Mon panier</h1>
  <table>
    <tbody id="panier">
    </tbody>
  </table>
  
  Prix Total : 
  <input id="prix_tot" value="0" text='type' disabled="disabled" />

  <script type="text/javascript" src="script.js"></script>
</body>
</html>